Bug 5314 - [UPDATE REQUEST] firefox, firefox-l10n, nspr
: [UPDATE REQUEST] firefox, firefox-l10n, nspr
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-02 13:04 MSD by Arkady L. Shane
Modified: 2015-04-07 11:11 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 2 Vladimir Potapov 2015-04-02 17:34:04 MSD
the update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2015-04-07 10:35:15 MSD
nspr-4.10.8-1
https://abf.rosalinux.ru/build_lists/2486968
https://abf.rosalinux.ru/build_lists/2486969

firefox-37.0.1-1
https://abf.rosalinux.ru/build_lists/2487861
https://abf.rosalinux.ru/build_lists/2487862

firefox-l10n-37.0.1-1
https://abf.rosalinux.ru/build_lists/2487874
https://abf.rosalinux.ru/build_lists/2487875
**************************** Advisory ************************
Update to 37.0.1 with secure fix
**************************************************************
QA Verified